/* No comment provided by engineer. */
"Album Art" = "Albumgrafikk";

/* No comment provided by engineer. */
"Album Artist" = "Albumartist";

/* No comment provided by engineer. */
"Album Comment" = "Albumkommentar";

/* No comment provided by engineer. */
"Album Composer" = "Albumkomponist";

/* No comment provided by engineer. */
"Album Genre" = "Albumsjanger";

/* No comment provided by engineer. */
"Album Title" = "Albumtittel";

/* No comment provided by engineer. */
"Album Date" = "Albumår";

/* No comment provided by engineer. */
"Compilation" = "Samlealbum";

/* No comment provided by engineer. */
"Disc Number" = "Disknummer";

/* No comment provided by engineer. */
"MusicBrainz" = "MusicBrainz";

/* No comment provided by engineer. */
"Total Discs" = "Totalt antall disker";

/* No comment provided by engineer. */
"Track Artist" = "Sporartist";

/* No comment provided by engineer. */
"Track Comment" = "Sporkommentar";

/* No comment provided by engineer. */
"Track Composer" = "Sporkomponist";

/* No comment provided by engineer. */
"Track Genre" = "Sporsjanger";

/* No comment provided by engineer. */
"Track Title" = "Sportittel";

/* No comment provided by engineer. */
"Track Date" = "Sporår";

